Создать проект
Authorization
bearerAuth AuthorizationBearer <token>
Personal Access Token (h3pat_...) или access-token из OIDC exchange.
In: header
Header Parameters
Idempotency-Key?string
UUIDv4. Повторный вызов с тем же ключом возвращает кэшированный ответ.
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://api.h3llo.cloud/v1/projects" \ -H "Content-Type: application/json" \ -d '{ "name": "prod", "region": "ru-msk-1" }'{
"id": "p-9k1m2n",
"name": "prod",
"region": "ru-msk-1",
"description": "string",
"created_at": "2019-08-24T14:15:22Z"
}{
"type": "http://example.com",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"code": "string",
"trace_id": "string"
}{
"type": "http://example.com",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"code": "string",
"trace_id": "string"
}{
"type": "http://example.com",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"code": "string",
"trace_id": "string"
}